body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑",Helvetica,"黑体",Arial,Tahoma;
	margin:0 auto;
	position:relative;

}
ul, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, ol, form, input {
    margin: 0px;
    padding: 0px;}
.img-hide{ overflow:hidden; }
.fr{float: right;}
.fl{float: left;}
.img-hide img{ transition: 0.5s all; }
.img-hide:hover img{ transform: scale(1.1,1.1); }
.txt-elise{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
img{ max-width:100%;}
.imged{ position: relative;display: block;height: 0;width: 100%;padding-top: 57%;}
.imged img{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.overflow{ display: block;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.container{ width: 1440px;padding-bottom:0px; }
.menu-button { position: absolute; display: none; top: 28px; right: 15px; z-index: 1000; cursor: pointer; -webkit-transition: .3s; transition: .3s;}
.menu-button .bar:nth-of-type(1) { margin-top: 0px;}
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px;}
.bar { position: relative; display: block; width: 24px; height: 2px; margin: 5px auto; background-color: #fff; border-radius: 10px; -webkit-transition: .3s; transition: .3s; }
.cross{ margin-top: -8px; }
.cross .bar{ margin:13px auto; }
.cross .bar:nth-of-type(1) { -webkit-transform: translateY(15px) rotate(-45deg);-ms-transform: translateY(15px) rotate(-45deg); transform: translateY(15px) rotate(-45deg);}
.cross .bar:nth-of-type(2) {  opacity: 0;}
.cross .bar:nth-of-type(3) { -webkit-transform: translateY(-15px) rotate(45deg); -ms-transform: translateY(-15px) rotate(45deg); transform: translateY(-15px) rotate(45deg);}
.dh li:nth-child(2){ animation-delay:0.2s; }
.dh li:nth-child(3){ animation-delay:0.4s; }
.dh li:nth-child(4){ animation-delay:0.6s; }
.dh li:nth-child(5){ animation-delay:0.8s; }
.dh li:nth-child(6){ animation-delay:1s; }
.dh li:nth-child(7){ animation-delay:1.2s; }
.dh li:nth-child(8){ animation-delay:1.4s; }
.dh li:nth-child(9){ animation-delay:1.4s; }
.dh li:nth-child(10){ animation-delay:1.4s; }
.dh li:nth-child(11){ animation-delay:1.4s; }
.dh li:nth-child(12){ animation-delay:1.4s; }
.dh li:nth-child(13){ animation-delay:1.4s; }
.dh li:nth-child(14){ animation-delay:1.4s; }
.dh li:nth-child(15){ animation-delay:1.4s; }
.dh li:nth-child(16){ animation-delay:1.4s; }
.dh li:nth-child(17){ animation-delay:1.4s; }
.dh li:nth-child(18){ animation-delay:1.4s; }
.dh li:nth-child(19){ animation-delay:1.4s; }
.dh li:nth-child(20){ animation-delay:1.4s; }
.header{width: 100%; height: 115px; background:#9b0d14; top: 0;z-index: 10;}
.logo{ margin-top:22px; width:585px;}
.topright{padding: 20px 0 0 15px;width: calc(100% - 585px);}
.nav-list{width: 90%;}
.nav-list li{ float: left; position: relative;width:16.5%;}
.nav-list li a{display: block;font-size: 16px;color: #fff;line-height: 95px;}
.nav-list>li:hover>a{ color: #fff; background: #8f0004;}
.search{padding: 25px 0;}
.search-box{ position: fixed; display: none; left: 0; right: 0; top: 80px; background: rgba(0,0,0,0.6); padding:105px 0; z-index: 10000; }
.search-width{width: 700px;margin:0 auto;background: #fff;position: relative;padding: 0 100px 0 50px;}
.search-width .control{ border:none; border-radius: 0; box-shadow: none; height: 50px; }
.btn-search,.btn-search:hover,.btn-search:focus{ position: absolute; right: 0; top: 0; width: 100px; border-radius: 0; height: 50px; background:url(../images/search.png) #89181b center no-repeat; }
.banner-slick{ overflow:hidden;position: relative; }
.slick-slide img{width:100%;}
.banner-slick .slick-dots{ bottom: 30px;left: 46%;z-index: 2;text-align: left; }
.banner-slick .slick-dots li{ width: 26px; height: 2px; margin:0 8px; }
.banner-slick .slick-dots li button:before{width: 30px;height: 3px;background: #fff;}
.banner-slick .slick-dots li.slick-active  button:before {width: 30px;height: 3px;background: #9b0d14;}

.zz{position: absolute;bottom: 0;left: 0;}
.banner-slick .container{position: relative;}
.ts{position: absolute;bottom: 10px;right:0;}
.slick-slider{margin: 0;}
/* nav */
.nav-down{ position: absolute; left: 0; top: 100%; width: 100%;background: #fff; display: none;z-index: 999; }
.nav-down li{ float: none; width: 100%; }
.nav-down li a{ line-height: 35px; padding:0 10px;text-align: center; font-size: 14px; color: #777; }
.nav-down li>a:hover{background: none;color:#89181b;}
.nav-list li:hover .nav-down{ display: block; }
.nav-list>li{position: relative;/* padding: 5px 0; */}
.nav-click{ display: none; }

/* new1 */
.new1{width:100%;height:auto;padding-bottom: 0px;  }
.lm{font-size: 26px;font-weight: bold;line-height: 100px;}
.lm a{font-size: 14px; color:#9b0d14;float:right;}
.xwtp{width:62%; height:auto;  float: left;}
.xwtp ul li{width:45%; height:250px;float: left; margin-bottom: 30px;margin-right: 30px;}
.xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
.shij{background:#9b0d14;width: 27%; height: 100%;font-size: 16px;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
.shij2{width: 73%;height: 100%;padding-left: 10px; background: #000;opacity: .7;color: #fff;line-height: 40px;float: left;}
.xwlb{width: 38%;height: auto; float:right;background:url(../img/bj1.png)no-repeat;padding-left: 3%;}
.xwlb ul li{width:95%;height: 90px;color:#555;border-top:1px solid transparent;}
.time{width: 90px;height:90px;float:left;}
.time .p1{width: 100%;height:60%; font-size: 30px;text-align: center;font-weight: bold;}
.time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
.lb a{width: 100%; height:90px;line-height: 40px;font-size: 20px;}
.xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}

/* new2 */
.new2{width:100%;height: auto;padding-bottom: 20px;}
.new2 .lm{line-height: 75px;}
/*通知公告*/
.tzggg{width: 49%; float: left;}
.tzgg{width: 100%; height:400px; padding: 3%;box-sizing: border-box;background: url(../img/28.png)no-repeat left center;background-size: 100% 100%;}
.tznr{width: 100%;height: 100%; background: rgba(255,255,255,0.9);padding: 4%;}
.tznr ul li{width: 48%;height: 80px;float: left;margin-bottom: 6%;margin-right: 2%;}
.tzsj{width: 25%;height: 100%; background: url(../img/58.png)no-repeat  center;color: #fff;float: left;}
.tzsj .p3{width: 100%;height: 60%;font-size: 15pt;text-align: center;line-height: 60px; font-weight: bold;}
.tzsj .p4{width: 100%;height: 40%;font-size: 8pt;text-align: center;}
.sjlb{width: 70%;height: 100%;color: #444;font-size: 13pt;float: right;line-height: 35px;}
.sjlb:hover{color:#9b0d14 ;}
/*成果展示*/
.cgzs{width: 49%;background: #fff;float: right;}
.slider-for .slider{position: relative;}
.slider-for .slider .shad{position: absolute;bottom: 0;left: 0;height: 50px;line-height: 50px;background: url(../images/shad.png) no-repeat center;right: 0;}
.slider-for .slider .shad a{display: block;color:#fff;font-size: 16px;padding-left: 30px;}
.slick-prev:before,.slick-next:before,.slick-prev,.slick-next{display: none !important;}
.new2list{padding-bottom: 25px;width: 100%;}
.new2list-l{width:29%;}
.slider-nav .slick-list{padding:0 !important;}
.new2list-r{width:68%;}
.new2list-r a{font-size: 16px;color:#333;line-height: 32px;height:auto;display: block;}
.new2list-r p{font-size: 18px;color:#555;line-height: 32px;}
.new2list-r span{background: url(../img/tim2.png)no-repeat left;padding-left: 4%; font-size: 14px;color:#777;line-height: 32px;float:right;}
.new2list-r hr{width: 17%;height: 2px;background: #9b0d14;margin-top: 10px;
 margin-bottom: 10px;margin-left: 0px;}
 .new2list-r .cglb{font-size: 12pt;color:#999;}
 .new2list-r p:hover{color:#9b0d14;}

/*new3*/
.new3{width: 100%;height: 720px;background: url(../img/qiebg.png)no-repeat center;background-size:100% 100%;}
.hzdw{width: 1440px;margin: auto;padding: 10px;}
.hzdw h2{font-size: 26px;font-weight: bold;line-height: 100px;text-align: center;}
.hznr{width: 100%;}
.hznr ul{width: 100%;}
.hznr ul li a{width: 23%;height: 140px; margin-bottom: 3%; float: left;font-size: 14pt; padding:2% 4.5%; line-height: 40px; text-align: center; color: #555;    margin-right: 2%;background:url(../img/hq1.png)no-repeat center;}
.ckgd{width: 160px;height: 35px;margin: auto;border: 1px solid #9b0d14;margin-top: 26%;}
.gd{width:75%;height: 100%;text-align: center;color:#9b0d14;font-size:14px;float: left;line-height: 35px;}
.jh{width: 25%;height: 100%;color:#9b0d14; border-left:1px solid #9b0d14; float: left; font-size: 16px;text-align: center;line-height: 35px;}
.hznr ul li a:hover{background:url(../img/hq2.png)no-repeat center;color: #fff;}


/* footer */
.footer{width:100%;height: auto;background:url(../img/sy.png)#9e0f16 no-repeat right;padding:25px 0;}
.foot{width: 1440px;height: 170px;margin: auto; }
.foot1{width: 50%;float: left;}
.foot1 .lg{width: 100%;height: 50%;}
.foot1 .bq{width: 100%;height: 50%;color: #fff;font-size: 14px;line-height: 35px;  padding: 3% 0 0 0;}
.foot2{width: 50%;float: left;}
.foot2 .yqlj{width: 80%;float: left;padding: 5% 23%;}
.yqlj .lj{width: 100%;height: 38px;margin-bottom: 12%;background: #b11018;}
.yqlj .fw{width: 100%;height: 38px;background: #b11018;text-align: center; color: #fff;font-size: 14px;line-height: 38px;}
.lj .ul{width: 75%;height: 100%;float: left;text-align: center;line-height: 38px;color: #fff;font-size: 14px;}
.lj ul{width: 100%;height: 120px;background: #fff;color: #9e0f16;display: none;}
.lj .btn{width: 25%;height: 100%;background: url(../img/11.png)no-repeat center; text-align: center;line-height: 38px;float: left;}

.foot2 .rwm{width:20%;padding: 2%; float:right;text-align: center;color: #fff;line-height: 45px;}

/* list */
.banner{padding-top:80px;}
.inner{background: #f8f8f8;padding-bottom:30px;}
.left-width{ width: 260px; margin-top:-70px; padding-bottom: 35px;z-index: 5;position: relative;background: #fff;}
.left-width-tt{ height: 70px; line-height: 70px; font-size: 24px; color: #fff;padding-left: 25px;background: #9b0d14;}
.left-nav-list li{padding-left:40px;background: #fff;padding:0 25px;}
.left-nav-list li a{ display: block; line-height: 70px;  font-size: 18px; color: #555;background: url(../images/jt.png) no-repeat right center;border-bottom: 1px solid #ededed; }
.left-nav-list li a:hover,.left-nav-list li.active a{ background: url(../images/jt2.png) no-repeat right center; color: #9b0d14;border-bottom: 1px solid #9b0d14; }
.nav-b{ color: #333; padding-left: 25px;line-height: 70px;text-align: right;}
.nav-b a{ color: #333; }
.xtb2{background: url(../images/adr.png) left center no-repeat;width:16px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 12px; }
.right-width{ width: calc(100% - 260px);padding-left: 50px; }
.local{height:auto;border-bottom: 1px solid #dbdbdb;}
.local h2{line-height: 70px;font-size: 18px;font-weight: bold;color:#9b0d14;}
.leftpic{width:349px;padding-left: 35px;}
.new-ul li{padding:10px 0 0;}
.new-ul li .leftpic a{position: relative;display: block;height: 0;width: 100%;padding-top: 57%;}
.new-ul li .leftpic a img{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.new-ul li .rightnew{padding-bottom:20px;width: calc(100% - 349px);border-bottom: 1px solid #dbdbdb;height:90px;}

.list-da{float: left;width: 10%;text-align: center;}
.list-da .years{line-height: 44px;}
.rightnew a{display: block;width: 90%;}


.list-da .years{font-size: 14px;color:#9b0d14;}
.list-da .days{font-size: 30px;color:#9b0d14;}
.rightnew a{font-size: 16px;color:#333;line-height: 26px;display: block;display: block;padding:10px 0;display: block;width: 90%;}
.new-ul li:hover .rightnew a{color:#9b0d14;}
.rightnew p{font-size: 14px;color: #777;line-height: 30px;max-height: 50px;}
.new-ul li	.wt{width:100%;}
.pagination li a{ margin:0 3px; border-radius: 0!important; color: #333; background: none; height: 25px; padding-top: 0; padding-bottom: 0; line-height: 23px; }
.pagination > .active > a,.pagination li a:hover, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background: #9b0d14; border-color: #9b0d14; color: #fff; }
.page-box{ padding:30px 0 0 0; }
.page-l{ line-height: 25px; margin-right: 5px; margin-left: 15px; }
.page-input{ width: 40px; box-shadow: none;border-radius: 0; background: none; height: 25px; }
.page-l-l{ margin-left: 10px; }
.page-number{ height: 25px; line-height: 23px; border:solid 1px #ddd; padding:0 5px; margin-left: 5px; }
.page-box{ display: inline-block; }
.page-r{ margin:20px 0; }
.list-ul li a:hover,.nav-b a:hover,.img-list-box a:hover,.rightnew a:hover{ color: #9b1d00;}
/* content */
.article-tt{font-size: 20px;color: #333;padding: 25px 0 10px;}
.article-date{border-bottom:1px solid #ebebeb;padding: 10px 0;color: #666;}
.article-date span{ padding:0 20px; }
.article-p p{font-size: 15px;color: #333;line-height: 30px;text-align: justify;}
.article-p{padding: 25px 0;}
.article-p img{max-width: 600px;margin: auto; display: block;padding: 10px 0;width: 100%;}
.article-a p a{ font-size: 15px; color: #333; line-height: 30px;}
.article-a{ padding-bottom: 20px; }
.about-p{ padding:10px 0; }
/**********piclist**********/
.img-list{margin:0 -15px;padding-top: 20px;}
.img-list li{float: left;width: 24.333333%;padding: 15px 15px;/* margin-top: 30px; */}
.img-list.tea-list{ margin:0 -15px; padding-top: 10px; }
.img-list-bottom{display: block;padding: 20px 0px 0;font-size: 16px;color: #555;line-height: 30px;}
.img-list-bottom p{ margin:0;text-align: center; }
.pagination > li > a, .pagination > li > span{ margin:0 3px; border-radius: 0!important; color: #888; }

@media( max-width: 1549px){
.nav-list li{width:auto;padding:0 2%;}
.nav-down{ left: -8px; width: 120%; }
	.container{ width: 1200px; }
	.new2list-r {width: 275px;}
	.new2list {padding-bottom: 25px;}
	.new2list-l .imged {padding-top: 55%;}
	.new2list-r a{line-height: 26px;}
	.new3-l .signbt{padding-right: 85px;position: relative;}
	.new3-r .signbt{padding-left: 85px;}
	.new3-l .more {right: 100px}
	.banner-slick .slick-dots{ bottom: 30px;left: 44%;z-index: 2;text-align: left; }
	.xwtp ul li .sj{width: 100%;height: 30px;position: relative;top: -30px;}
    .shij{background:#9b0d14;width: 25%; height: 100%;font-size: 13px;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 30px; }
	.shij2{width: 75%;height: 100%;padding-left: 10px; background: #000;opacity: .7;color: #fff;line-height: 30px;float: left;}
	.xwtp ul li{margin-bottom: 10px;}
	.new1{margin-bottom: 0px;}
	.xwlb ul li{width:95%;height: 80px;color:#555;border-top:1px solid transparent;}
    .time{width: 80px;height:80px;float:left;}
    .time .p1{width: 100%;height:60%; font-size: 30px;text-align: center;font-weight: bold;}
   .time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
   .lb a{width: 100%; height:80px;line-height: 35px;font-size: 16px;}
   .xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}
   
   /*通知公告*/
	.tzggg{width: 49%; float: left;}
	.tzgg{height:340px; padding: 3%;}
	.tznr{height: 100%; background: rgba(255,255,255,0.9);padding: 4%;}
	.tznr ul li{width: 48%;height: 66px;float: left;margin-bottom: 6%;}
	.tzsj{background: url(../img/58.png)no-repeat center;background-size: 100% 100%;}
	.tzsj .p3{font-size: 15pt;line-height: 60px;}
	.tzsj .p4{font-size: 8pt;}
	.sjlb{font-size: 11pt;line-height: 30px;}
	.sjlb:hover{color:#9b0d14 ;}
	/*成果展示*/
	.cgzs{width: 49%;background: #fff;float: right;}
	.slider-for .slider{position: relative;}
	.slider-for .slider .shad{position: absolute;bottom: 0;left: 0;height: 50px;line-height: 50px;background: url(../images/shad.png) no-repeat center;right: 0;}
	.new2list-r{width: 68%;}
	.new2list-r p{font-size: 14px;color:#555;line-height: 27px;}
	.new2list-r span{background: url(../img/tim2.png)no-repeat left;padding-left: 4%; font-size: 12px;color:#777;line-height: 32px;float:right;}
	.new2list-r hr{width: 17%;height: 2px;background: #9b0d14;margin-top:5px;
	margin-bottom: 5px;margin-left: 0px;}
	.new2list-r .cglb{font-size: 9pt;color:#999;}
	.new2list-r p:hover{color:#9b0d14;}
		/*new3*/
	.hzdw{width: 1200px;margin: auto;padding: 16px;}
	.hznr ul li a{background:url(../img/hq1.png)no-repeat center;background-size: 100% 100%;}
	.ckgd{margin-top: 30%;}

	.foot{width: 1200px;height: 170px;margin: auto; }
	.foot1 .bq{font-size: 14px;line-height: 25px;  padding: 3% 0;}
	.foot2 .rwm{box-sizing: border-box;padding-top:35px;}


}
@media( max-width: 1279px){
	.container{ width: 970px; }
	.logo{ margin-top:22px; width:385px;}
    .topright{padding:0px 0 0 15px;width: calc(100% - 385px);}
	.slider-for {width: 45%;}
	.slider-nav {width: 55%;}
	.new2list:hover{display: none;}
	.new2list-l {width: 150px;padding-right: 15px;}
	.new2list-r {width: calc(100% - 150px);margin: 0;}
	.new2list-r a{-webkit-line-clamp: 1;height:26px;}
	.new2list {padding-bottom: 20px;}
	.leftpic{width:280px;padding-left:20px;}
	.new-ul li .rightnew{width: calc(100% - 280px);}
	.new-ul li	.wt {width: 100%;}
	.search-box{padding:50px 0;}
	.banner-slick .slick-dots{ bottom: 30px;left: 44%;z-index: 2;text-align: left; }
	.xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
    .shij{background:#9b0d14;width: 25%; height: 100%;font-size: 16px;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
	.shij2{width: 75%;height: 100%;padding-left: 10px; background: #000;opacity: .5;color: #fff;line-height: 40px;float: left;}
	.xwtp ul li{margin-bottom: 10px;width:44%;height: 200px;}
	.new1{margin-bottom: 0px;}
	.xwlb ul li{width:95%;height: 64px;color:#555;border-top:1px solid transparent;}
    .time{width: 64px;height:64px;float:left;}
    .time .p1{width: 100%;height:60%; font-size: 30px;text-align: center;font-weight: bold;}
   .time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
   .lb a{width: 100%; height:64px;line-height: 30px;font-size: 14px;}
   .xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}
	 
	   /*通知公告*/
	   .new2{padding-bottom: 25px;}
	.tzggg{width: 49%; float: left;}
	.tzgg{height:300px; padding: 3%;}
	.tznr{height: 100%; background: rgba(255,255,255,0.9);padding: 4%;}
	.tznr ul li{width: 48%;height: 62px;float: left;margin-bottom: 5%;}
	.tzsj{width: 30%; background: url(../img/58.png)no-repeat center;background-size: 100% 100%;}
	.tzsj .p3{font-size: 15pt;line-height: 48px;}
	.tzsj .p4{font-size: 6pt;}
	.sjlb{font-size: 10pt;line-height: 30px;width: 66%;}
	.sjlb:hover{color:#9b0d14 ;}
        .rightnew p{line-height: 20px;}
	/*成果展示*/
	.cgzs{width: 49%;background: #fff;float: right;}
	.slider-for .slider{position: relative;}
	.slider-for .slider .shad{position: absolute;bottom: 0;left: 0;height: 50px;line-height: 50px;background: url(../images/shad.png) no-repeat center;right: 0;}
	.new2list-l .imged{height: 87px;}
	.new2list-r p{font-size: 14px;color:#555;line-height: 20px;}
	.new2list-r span{background: url(../img/tim2.png)no-repeat left;padding-left: 6%; font-size: 12px;color:#777;line-height: 20px;float:right;}
	.new2list-r hr{width: 17%;height: 2px;background: #9b0d14;margin-top:2px;
	margin-bottom: 2px;margin-left: 0px;}
	.new2list-r .cglb{font-size: 9pt;color:#999;}
	.new2list-r p:hover{color:#9b0d14;}
	/*new3*/
	.new3{height: 400px;}
	.hzdw{width: 970px;margin: auto;padding: 16px;}
	.hzdw h2{line-height: 60px;}
	.hznr ul li a{height: 100px;  background:url(../img/hq1.png)no-repeat center;background-size: 100% 100%;padding: 1%;font-size: 14px;}
	.ckgd{margin-top: 28%;}

	.foot{width: 970px;height: 170px;margin: auto; }
	.foot1 .bq{font-size: 13px;line-height: 25px;  padding: 3% 0;}
	.foot2{width: 50%;float: left;}
	.foot2 .yqlj{width: 80%;float: left;padding: 7% 18%;}
	.yqlj .lj{width: 100%;height: 38px;margin-bottom: 12%;background: #b11018;}
	.yqlj .fw{width: 100%;height: 38px;background: #b11018;text-align: center; color: #fff;font-size: 12px;line-height: 38px;}
	.lj .ul{width: 75%;height: 100%;float: left;text-align: center;line-height: 38px;color: #fff;font-size: 12px;}
	.lj ul{width: 100%;height: 120px;background: #fff;color: #9e0f16;display: none;}
	.lj .btn{width: 25%;height: 100%;background: url(../img/11.png)no-repeat center; text-align: center;line-height: 38px;float: left;}

	.foot2 .rwm{width:20%;padding: 2%; float:right;text-align: center;color: #fff;line-height: 45px;box-sizing: border-box;padding-top:35px;}
	.list-da{float: left;width: 15%;text-align: center;}
	.list-da .years{line-height: 44px;}
	.rightnew a{display: block;width: 85%;} 
	.new-ul li{padding: 0 0 0;}

}
@media( max-width: 991px){
	.container{ width:100%;}
	.nav-list{ position: absolute; display: none; z-index: 10000000; border-top: solid 1px #eee; left: 0; top: 100%; right: 0; box-shadow: 1px 2px 3px #ddd;background: #89181b;width: 100%; }
	.nav-list li{ width: 100%; float: none; margin:0; text-align: left; line-height: 40px; }
	.nav-list li a{ height: 40px; line-height: 40px; padding:0 15px; color: #fff; }
	.nav-list li:hover .nav-down{ display: none; }
	.nav-list li:hover{ background: none; }
	.nav-list li:hover a{ color: #fff; }
	.nav-down{ display: none; position: static;background: rgba(255,255,255,0.2);  }
	.nav-down li a{ text-align: left; }
	.nav-click { display: block; transition: 0.3s all; z-index: 10000; position: absolute; color: #fff; right: 0; top: 0; width: 40px; height: 40px; text-align: center; line-height: 40px;}
	.nav-click.active{ transform: rotate(180deg); }
	.menu-button{ display: block; }
	.search-box{padding:55px 0;}
	.search{padding-right:45px;}
	.ts{bottom: 10px;right:20px;}
	.lm{padding:25px 0;font-size: 28px;}
	.slider-for {width: 100%;padding-bottom: 30px;}
	.slider-for .slick-list{max-width: 450px;margin: auto;}
	.slider-nav {width: 100%;padding: 20px 15px 6px;}
	.slider-for .slider .shad a{padding:0 20px;}
	.new2list {padding-bottom: 10px;}
	.new1{    background: url(../images/bg1.png) repeat-y top center;padding-bottom: 15px;}
	.new2list-l {width: 150px;padding-right: 0px;}
	.new2 {background: url(../images/bg2.png) repeat-y top center;}
	.new2 ul {margin: 0;}
	.new2 ul li {width: 100%;padding:0 0 15px;}
	.signbt{width:calc(100% - 150px)}
	.signpic{width: 150px;}
	.signbt a{    -webkit-line-clamp:2;height:72px;}
	.new4{background: url(../images/bg4.png) repeat-y top center;padding-bottom: 30px;}
	.bd .new4-r p{-webkit-line-clamp:3;height: 96px;}
	.left-width{width: 100%;margin:25px 0 15px;}
	.right-width{width: 100%;padding:0;}
	.left-width-tt{line-height: 45px;height:45px;}
	.left-nav-list li a{line-height: 45px;font-size: 16px;}
	.banner-slick .slick-dots{ bottom: 10px;left: 42%;z-index: 2;text-align: left; }
	.xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
    .shij{background:#9b0d14;width: 25%; height: 100%;font-size: 16px;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
    .shij2{width: 75%;height: 100%;padding-left: 10px; background: #000;opacity: .5;color: #fff;line-height: 40px;float: left;}
}
@media( max-width: 768px){
	.header{position: fixed;height: 80px;}
	.search-width {width: 80%;}
	.new3-l{width:100%;padding-right: 0px;margin-bottom: 25px;}
	.new3-r{width:100%;padding-left: 0px;}
	.bd {padding-top: 30px;}
	.bd .new4-l{width:50%;}
	.bd .new4-r{width:50%;padding-left: 25px;}
	.bd .new4-r h2{padding-bottom: 25px;}
	.bd .new4-r h2::after{margin:20px 0 10px;}
	.bd .new4-r .more3{margin-top:10px;}
	.hb li{margin: 0 25px ;}
	.xwtp{width:100%; margin-bottom: 25px;}
        .xwlb{width: 100%;margin-bottom: 25px;padding-left: 5%;}
	.xwtp ul li{width:43%; height:250px;float: left; margin-left:5%;margin-bottom: 10px; margin-right: 1px;}
	.banner-slick{margin-top: 80px;}
	.logo{margin-top:14px}
	.banner-slick .slick-dots{ bottom: 4px;left: 41%;z-index: 2;text-align: left; }
	.xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
   .shij{background:#9b0d14;width: 29%; height: 100%;font-size: 10pt;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
   .shij2{width: 71%;height: 100%;padding-left: 10px; background: #000;opacity: .5;color: #fff;line-height: 40px;float: left;}
	.new1{margin-bottom: -30px;}
	.xwlb ul li{width:96%;height: 70px;color:#555;border-top:1px solid transparent;}
    .time{width: 80px;height:70px;float:left;}
    .time .p1{width: 100%;height:60%; font-size: 30px;text-align: center;font-weight: bold;}
   .time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
   .lb a{width: 100%; height:70px;line-height: 70px;font-size: 16px;}
   .xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}

  /*通知公告*/
  .lm{line-height: 40px;}
  .new2{padding-bottom: 25px;}
  .tzggg{width: 100%; float: left;}
  .tzgg{height:400px; padding: 3%;}
  .tznr{height: 100%; background: rgba(255,255,255,0.9);padding: 4%;}
  .tznr ul li{width: 48%;height: 95px;float: left;margin-bottom: 2%;}
  .tzsj{width: 30%; background: url(../img/58.png)no-repeat center;background-size: 100% 100%;}
  .tzsj .p3{font-size: 15pt;line-height: 48px;}
  .tzsj .p4{font-size: 6pt;}
  .sjlb{font-size: 11pt;line-height: 40px;width: 66%;}
  .sjlb:hover{color:#9b0d14 ;}
  /*成果展示*/
  .new2list {padding-bottom: 30px;}
  .cgzs{width: 100%;background: #fff;float: right;}
  .new2list-l{width: 29%;}
  .new2list-r{width: 68%;}
  .slider-for .slider{position: relative;}
  .slider-for .slider .shad{position: absolute;bottom: 0;left: 0;height: 50px;line-height: 50px;background: url(../images/shad.png) no-repeat center;right: 0;}
  .new2list-l .imged{height: 87px;}
  .new2list-r p{font-size: 18px;color:#555;line-height: 20px;}
  .new2list-r span{background: url(../img/tim2.png)no-repeat left;padding-left: 6%; font-size: 16px;color:#777;line-height: 20px;float:right;}
  .new2list-r hr{width: 17%;height: 2px;background: #9b0d14;margin-top:20px;
  margin-bottom: 20px;margin-left: 0px;}
  .new2list-r .cglb{font-size: 12pt;color:#999;}
  .new2list-r p:hover{color:#9b0d14;}

/*new3*/
	.new3{height: 340px;}
	.hzdw{width: 100%;margin: auto;padding: 16px;}
	.hzdw h2{line-height: 60px;}
	.hznr ul li a{height: 82px;line-height: 25px;background:url(../img/hq1.png)no-repeat center;background-size: 100% 100%;padding: 1%;font-size: 12px;}
	.ckgd{margin-top: 29%;}

	.foot{width: 100%;height: 420px;padding: 3%; }
	.foot1{width: 100%;text-align: center;	}
	.foot1 .bq{font-size: 13px;line-height: 25px;  padding: 3% 0;}
	.foot2{width: 100%;float: left;}
	.foot2 .yqlj{width: 70%;float: left;padding: 5% 8%;}

	.foot2 .rwm{width:30%;padding-top:10px;}
	.rwm img{width: 100%;}


}
@media( max-width: 460px){	
	.banner{padding-top:70px;}
	.header {height: 70px;position: fixed;}
	.logo{width:280px;}
	.search-box{top:70px;}
	.topright {padding: 0px 0 0 15px;width: calc(100% - 280px);}	
	.new2 ul li .new2-l {width: calc(100% - 78px);padding-left: 15px;}
	.bd .new4-l{width:100%;}
	.bd .new4-l img{max-width: 450px;margin:0 auto 25px;display: block;}
	.bd .new4-r{width:100%;padding-left: 0px;}
	.leftpic{width:200px;padding-left:20px;}
	.new-ul li .rightnew{width: calc(100% - 200px);}
	.new-ul li	.wt {width: 100%;}
	.new-ul li .leftpic a{padding-top:70%;}
	.local h2{line-height: 35px;float: none;}
	.nav-b{float: left;padding-left: 0;line-height: 35px;}
	.img-list li{width:50%;padding:15px 15px 0;}
	.img-list li:last-child{display: none;}
	.img-list-bottom{padding:10px 0 0;font-size: 14px;}
	.img-list{padding-top:10px;}
	.banner-slick .slick-dots{ bottom: 30px;left: 44%;z-index: 2;text-align: left; }
	.xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
    .shij{background:#9b0d14;width: 25%; height: 100%;font-size: 16px;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
	.shij2{width: 75%;height: 100%;padding-left: 10px; background: #000;opacity: .5;color: #fff;line-height: 40px;float: left;}
	/*new3*/
	.new3{height: 640px; background-size: 100% 100%;
	}
	.hzdw{width: 100%;margin: auto;padding: 16px;}
	.hzdw h2{line-height: 100px;}
	.hznr ul li a{width: 48%;  height: 82px;line-height: 25px;background:url(../img/hq1.png)no-repeat center;background-size: 100% 100%;padding: 4%;font-size: 14px;}
	.ckgd{margin-top: 120%;}

	.foot{width: 100%;height: 310px;padding:0  3%; }
	.foot1{width: 100%;text-align: center;	}
	.foot1 .bq{font-size: 13px;line-height: 25px;  padding: 3% 0;}
	.foot2{width: 100%;float: left;}
	.foot2 .yqlj{width: 70%;float: left;padding: 5% 8%;}

	.foot2 .rwm{width:30%;padding-top:10px;}
	.rwm img{width: 100%;}

	
}
@media( max-width: 425px){
	.header{position: fixed;}
	.banner-slick{width: 100%;margin-top: 70px;}
	.logo{width:220px;margin-top:20px;}
	.topright {padding: 0px 0 0 15px;width: calc(100% - 220px);}	
	.new2list-l {width: 100px;}
	.new2list-r {width: calc(100% - 100px);}
	.new2list-r a{font-size: 14px;}
	.lm {padding: 20px 0;font-size: 22px;}
	.xwtp ul li{width: 90%;}
	.signbt{width:calc(100% - 100px)}
	.signpic{width: 100px;}
	.signbt .more{margin-top:10px;}
	.signbt a{font-size: 14px;line-height: 30px;height:60px;}
	.footer img {max-width: 240px;}
	.bd .new4-r h2{font-size: 16px;}
	.bd .new4-r p,.hb li,.slider-for .slider .shad a{font-size: 14px;}
	.left-width-tt{font-size: 18px;}
	.leftpic{width: 100%;float: left !important;padding: 0;}
	.new-ul li .rightnew{width: 100%;float: right !important;}
	.new-ul li .leftpic a{padding-top:57%;}
	.list-da .days{font-size: 24px;}
	.rightnew a{padding:0;}
	.rightnew p{line-height:24px;max-height:48px;}
	.new-ul li .rightnew{padding-bottom: 10px;}
	.search-width{padding: 0 100px 0 20px;}
	.btn-search,.btn-search:hover,.btn-search:focus{width: 50px;}
	.banner-slick .slick-dots{ bottom: 2px;left: 32%;z-index: 2;text-align: left; }
	.xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
	.shij{background:#9b0d14;width: 25%; height: 100%;font-size: 10pt;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
	.shij2{width: 75%;height: 100%;padding-left: 10px; background: #000;opacity: .5;color: #fff;line-height: 40px;float: left;}

	.new1{margin-bottom: -30px;}
	.xwlb ul li{width:96%;height: 70px;color:#555;border-top:1px solid transparent;}
    .time{width: 80px;height:70px;float:left;}
    .time .p1{width: 100%;height:60%; font-size: 30px;text-align: center;font-weight: bold;}
   .time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
   .lb a{width: 100%; height:70px;line-height: 35px;font-size: 16px;}
   .xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}
   
	   /*通知公告*/
	   .new2 .lm{line-height: 30px;}
	.lm{line-height: 40px;}
	.new2{padding-bottom: 25px;}
	.tzggg{width: 100%; float: left;}
	.tzgg{height:560px; padding: 5%;}
	.tznr{height: 100%; background: rgba(255,255,255,0.9);padding: 7%;}
	.tznr ul li{width: 100%;height: 77px;float: left;margin-bottom: 2%;}
	.tzsj{width: 20%; background: url(../img/58.png)no-repeat center;background-size: 100% 100%;}
	.tzsj .p3{font-size: 15pt;line-height: 48px;}
	.tzsj .p4{font-size: 6pt;}
	.sjlb{font-size: 11pt;line-height: 32px;width: 72%;}
	.sjlb:hover{color:#9b0d14 ;}
	/*成果展示*/
	.new2list {padding-bottom: 30px;}
	.cgzs{width: 100%;background: #fff;float: right;}
	.new2list-l{width: 27%;}
	.new2list-r{width: 70%;}
	.slider-for .slider{position: relative;}
	.slider-for .slider .shad{position: absolute;bottom: 0;left: 0;height: 50px;line-height: 50px;background: url(../images/shad.png) no-repeat center;right: 0;}
	.new2list-r a{height: 18px;}
	.new2list-l .imged{height: 83px;}
	.new2list-r p{font-size: 14px;color:#555;line-height: 20px;}
	.new2list-r span{display: none;}
	.new2list-r hr{width: 17%;height: 2px;background: #9b0d14;margin-top:2px;
	margin-bottom: 2px;margin-left: 0px;}
	.new2list-r .cglb{font-size: 8pt;color:#999;}
	.new2list-r p:hover{color:#9b0d14;}
	.foot2 .rwm{width:25%;padding: 2%; float:right;text-align: center;color: #fff;line-height: 45px;box-sizing: border-box;padding-top:20px;}
	.list-da{float: left;width: 25%;text-align: center;}
	.list-da .years{line-height: 32px;font-size: 12px;}
	.rightnew a{display: block;width: 75%;font-size: 14px;} 
	.rightnew p{font-size: 12px;}
	




}

@media( max-width: 420px){
	.header{position: fixed;}
	.banner-slick{width: 100%;}
	.xwtp{margin-bottom: 0px;}
	.xwtp ul li{width: 100%;margin-left: 0;}
	.lm{padding:0px 0px ;line-height: 50px;}
    .xwtp ul li .sj{width: 100%;height: 40px;position: relative;top: -40px;}
	.shij{background:#9b0d14;width: 25%; height: 100%;font-size: 10pt;padding: 0 5px 0 5px; float: left;color: #fff;line-height: 40px; }
	.shij2{width: 75%;height: 100%;padding-left: 10px; background: #000;opacity: .5;color: #fff;line-height: 40px;float: left;}
	.new1{margin-bottom: -30px;}
	.xwlb ul li{width:96%;height: 70px;color:#555;border-top:1px solid transparent;}
    .time{width: 80px;height:70px;float:left;}
    .time .p1{width: 100%;height:60%; font-size: 30px;text-align: center;font-weight: bold;}
   .time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
   .lb a{width: 100%; height:70px;line-height: 35px;font-size: 14px;}
   .xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}
   /*通知公告*/
   .new2 .lm{line-height: 60px;}
   .lm{line-height: 60px;}
   .new2{padding-bottom: 25px;}
   .tzggg{width: 100%; float: left;}
   .tzgg{height:560px; padding: 5%;}
   .tznr{padding: 4%;}
   .new3{height: 600px;}
   .hzdw h2{line-height: 60px;}
   .hznr ul li a{font-size: 12px;}
   .ckgd{margin-top: 135%;}
 
}

@media( max-width: 320px){
	.header{position: fixed;}
	.xwtp ul li{height: 205px;}
	.shij{font-size: 9pt;}
         .search{padding-right: 30px;}
	.xwlb ul li{width:96%;height: 50px;color:#555;border-top:1px solid transparent;}
    .time{width: 60px;height:50px;float:left;}
    .time .p1{width: 100%;height:60%; font-size: 25px;text-align: center;font-weight: bold;}
   .time .p2{width: 100%;height:40%; font-size: 12px;text-align: center; }
   .lb a{width: 100%; height:60px;line-height: 25px;font-size: 12px;}
   .xwlb ul li:hover { border-top:1px solid #9b0d14;color:#9b0d14;margin-left: 1%;}
  /*通知公告*/
  .new2 .lm{line-height: 60px;}
  .lm{line-height: 60px;}
  .new2{padding-bottom: 25px;}
  .tzgg{height:500px; padding: 5%;}
  .tznr{height: 100%; background: rgba(255,255,255,0.9);padding: 4%;}
  .tznr ul li{width: 100%;height: 72px;float: left;margin-bottom: 2%;}
  .tzsj{width: 24%;}
  .tzsj .p3{font-size: 13pt;line-height: 48px;}
  .tzsj .p4{font-size: 6pt;}
  .sjlb{font-size: 10pt;line-height: 30px;width: 72%;}
  /*成果展示*/
  .new2list-r hr{width: 17%;height: 2px;background: #9b0d14;margin-top:3px;
  margin-bottom: 3px;margin-left: 0px;}
  .new2list-r .cglb{font-size: 8pt;color:#999;height: 56px;overflow: hidden;}
  .new3{height: 580px;}
  .hzdw h2{line-height: 60px;}
  .hznr ul li a{font-size: 12px;height: 75px;margin-bottom:4%}
  .ckgd{margin-top: 155%;}
  .foot{height: 330px;}
  .rwm p{font-size:12px;}
}